=== debian/changelog ===
pygml (0.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:46:42 +0900

pygml (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1075838)

 -- Edward Betts <edward@4angle.com>  Sat, 06 Jul 2024 18:29:04 +0300
