=== debian/control ===
Source: pygml
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-lxml <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/geopython/pygml
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygml
Vcs-Git: https://salsa.debian.org/python-team/packages/pygml.git

Package: python3-pygml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure Python parser and encoder for OGC GML Geometries
 The Open Geospatial Consortium (OGC) is an international industry consortium
 that develops standards for geospatial and location-based services. Geographic
 Markup Language (GML) is an XML grammar defined by OGC for expressing
 geographical features.
 .
 Pygml supports GML versions 3.1, 3.2, compact encoded GML 3.3, and GeoRSS
 geometries, converting them to a Geo Interface compliant class.
