=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pygml-$1\.tar\.gz/ \
  https://github.com/geopython/pygml/tags .*/v?(\d\S+)\.tar\.gz
